package com.chenyang.nse.bussiness.entity.orm.table.core.findCharts;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_FINDCHARTS_FOUR"
)
public class EchartsFour extends TBaseEntity {
   private String datafiledNumber;
   private String taskName;
   private String taskid;

   public String getDatafiledNumber() {
      return this.datafiledNumber;
   }

   public void setDatafiledNumber(String datafiledNumber) {
      this.datafiledNumber = datafiledNumber;
   }

   public String getTaskName() {
      return this.taskName;
   }

   public void setTaskName(String taskName) {
      this.taskName = taskName;
   }

   public String getTaskid() {
      return this.taskid;
   }

   public void setTaskid(String taskid) {
      this.taskid = taskid;
   }

   public EchartsFour() {
   }

   public EchartsFour(String datafiledNumber, String taskName, String taskid) {
      this.datafiledNumber = datafiledNumber;
      this.taskName = taskName;
      this.taskid = taskid;
   }
}
